lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2025-01-06 00:00
    datetime_end: 2025-01-06 14:00
    level: 3
    type: 11
    group: 1
    region: 'south'
    description: "DANGER: Avis de crue*. Lundi (06/01) 00h00 à 20h00, pour le nord du pays

Lundi (06/01) 00h00 à 14h00, pour le sud du pays."
  - datetime_start: 2025-01-06 12:00
    datetime_end: 2025-01-06 18:00
    level: 2
    type: 2
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de vent - Danger potentiel. Lundi (06/01) 12h00 à 18h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

